#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.0
visibility:           public
id:                   yesod-1.6.1.0-EZmTGhpnRNQ2SmqYzDAyda
key:                  yesod-1.6.1.0-EZmTGhpnRNQ2SmqYzDAyda
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  4782edcbd5e67a8cd512e6eadaa8fa6b
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-1.6.1.0
hs-libraries:         HSyesod-1.6.1.0-EZmTGhpnRNQ2SmqYzDAyda
depends:
    aeson-1.5.6.0-BIFpuHkbQVS39OdTk4tssD base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-EcdE7F86WpdLblY70SZBXz
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.3-8NgG6Vlu2jKHoBliCcMYe3
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    monad-logger-0.3.36-3SXvwLA9DTzBp4sop0kPRa
    shakespeare-2.0.25-J8PAAPeg7o8D84hC8aKW6y
    streaming-commons-0.2.2.1-ArDN9sfcmwGFEauv9VQWN0
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-ErSm5VmLPZO1Uv8XbIT7aF
    wai-3.2.3-5zhdSL0HQ5tK4qUh6SmMkS
    wai-extra-3.1.6-KIGV9ZOcK6NFKu0VuGEXol
    wai-logger-2.3.6-ExtgpGewNnuHKxT6e2UImN
    warp-3.3.14-FTahoyril55Cc6s0AqYz8i
    yaml-0.11.5.0-FwswGFYd4gQJphGnMgR8nm
    yesod-core-1.6.18.8-GWyeR4Hu4L74CNErCR96B4
    yesod-form-1.6.7-D1RVha9pHv6BnmVkLRplbO
    yesod-persistent-1.6.0.5-9e5K3eDvYGa9YoPRmW5sao

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

